uuid: 46386617-61d1-4ef1-bcd0-762c7d39139d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.fight.body
    - field.field.node.fight.field_accuracy
    - field.field.node.fight.field_event
    - field.field.node.fight.field_fight_date
    - field.field.node.fight.field_fighter_one
    - field.field.node.fight.field_fighter_two
    - field.field.node.fight.field_prediction
    - field.field.node.fight.field_result
    - node.type.fight
_core:
  default_config_hash: 8ew_nKBXTtvQv8_3qRKm4SY0lof06-zURR_HuYrZZ-I
id: node.fight.default
targetEntityType: node
bundle: fight
mode: default
content:
  field_accuracy:
    type: number
    weight: 28
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_event:
    type: entity_reference_autocomplete_tags
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_fight_date:
    type: datetime_timestamp
    weight: 29
    region: content
    settings: {  }
    third_party_settings: {  }
  field_fighter_one:
    type: entity_reference_autocomplete_tags
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_fighter_two:
    type: entity_reference_autocomplete_tags
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_prediction:
    type: string_textfield
    weight: 26
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_result:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  body: true
  created: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
